RubyGems Navigation menu

dnet-ffi 0.1.4

Ruby FFI bindings for the libdnet raw network library

Versions:

  1. 0.1.4 - January 03, 2010 (30 KB)
  2. 0.1.3 - October 01, 2009 (35.5 KB)

Runtime Dependencies (2):

ffi_dry >= 0

Development Dependencies (1):

rspec >= 0

Owners:

Authors:

  • Eric Monti

SHA 256 checksum:

d2a6ac97d3c0a7b3ba9bc2c3f5e2718ef0b3de1c7d68cbdddac5bf66c647d346

Total downloads 8,764

For this version 4,899

Gemfile:
= Copy to clipboard Copied!

install:
=

Licenses:

N/A

Required Ruby Version: None

Links: